<footer>
    <p>This site is inspired by the <a href="https://astro.build/themes/details/blogster-newspaper" target="_blank">Blogster Newspaper</a> theme,<br>is distributed Peer-to-Peer, powered by <a href="https://ipfs.tech/"><ipfs-icon/></a>,<br> and best rendered by <a href="https://brave.com/"><brave-color-icon style="height: 2em;"/></a>.</p>
    <section class="badges">
        <a href="https://creativecommons.org/"><cc-heart-icon/></a>
    </section>
    <pre id="copy-left">🄯</pre>
    <a href="https://creativecommons.org/publicdomain/zero/1.0/legalcode">
        <public-domain-badge></public-domain-badge>
    </a>
<style scoped>
:scope:is(footer) {
    position: relative;

    & .badges {
        margin-bottom: 20px;
        & a {
            text-decoration: none;
        }
        & .icon {
            width: 2.5em;
            height: 2.5em;
            &:nth-child(2) {
                width: 3.5em;
                height: 3.5em;
                & svg {
                    transform: translate3d(0, 10%, 0);
                }
            }
        }
    }

    & #copy-left {
        position: absolute;
        bottom: 0; left: 0;
        font-size: 2em;
        font-weight: 600;
        margin: 0 0 0.5em 0;
    }

    & cc-zero-icon, public-domain-badge {
        position: absolute;
        bottom: 0; right: 0;
        bottom: 1em;
    }
}
</style>
<script applied>// <script applied as="$el">
    if (this instanceof Element) {
        const $badges = this.querySelector('.badges')
        $badges.addEventListener('click', () => {
            console.log('Clicked badges!')
        })
    }
</script>
</footer>